Subject: [xml2rfc] geany for xml editing

From: Robert Moskowitz <[email-masked]>
Date: Fri, 8 Jan 2016 08:34:26 -0500

I recently got to start on an Internet Draft of my own.  It has been 
some time that I have tackled this.  And I noticed I have Geany as an 
editior on my linux Xfce desktop.  I gave it a try and so far I am happy 
with it.

I can collapse and expand sections as needed, making it easier to work 
around the document.

The only plugin I have used so far is the spell checker and it caught a 
few errors, but it would be nice to get all of the IETF words into the 
dictionary!

My question here is:

Has anyone else used it and what have they done to make it a better 
editor.  Particularly are the any templates or plugins to add?

There is also a Windows binary available...